name = "Aroa"
type = "supporter"
effect = "Pon las cartas de tu mano en tu baraja y barájalas todas. Después, roba 4 cartas. Si a tu rival le quedan 3 cartas de Premio o menos, roba 8 cartas en vez de 4."
